## kpackage 5.98.0

=== debian/changelog ===
kpackage (5.98.0-0ubuntu1~ubuntu22.10~ppa1) kinetic; urgency=high

  * New upstream release (5.98.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 05 Sep 2022 14:38:58 +0100

kpackage (5.97.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.97.0)
  * disable build time tests

 -- Rik Mills <rikmills@kde.org>  Sat, 13 Aug 2022 14:05:26 +0100

kpackage (5.96.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.96.0)
  * Update lintian overrides.

 -- Rik Mills <rikmills@kde.org>  Sat, 09 Jul 2022 16:31:10 +0100

kpackage (5.95.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.95.0)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jun 2022 09:56:54 +0100

kpackage (5.94.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.94.0)
  * Disable acc test.

 -- Rik Mills <rikmills@kde.org>  Thu, 12 May 2022 16:20:40 +0100

kpackage (5.93.0-0ubuntu1) kinetic; urgency=medium

  * New upstream release (5.93.0)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Apr 2022 08:24:04 +0100
